[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# CreateFirstIdentifier (deprecated)

Deprecated.

## Declaration

Source position: lclproc.pas line 245

`function CreateFirstIdentifier(`
`const Identifier: string`
`):string;`

## Description

Use the CreateFirstIdentifier routine in the lazutilities.pas unit (LazUtils) instead.

## Version info

Deprecated in LCL version 3.99 (Apr 2024).